Loading...
Searching...
No Matches
pdumodel::TransferSwitch::MetaData Struct Reference

Transfer switch metadata. More...

## Public Attributes

string | label
| Transfer switch label.
Nameplate | namePlate
| Nameplate information
Rating | rating
| Numerical usage ratings.
Type | type
| Transfer switch type.
int | sourceCount
| Number of sources.

## Detailed Description

Transfer switch metadata.

Definition at line 50 of file TransferSwitch.idl.

## Member Data Documentation

## label

string pdumodel::TransferSwitch::MetaData::label

Transfer switch label.

Definition at line 51 of file TransferSwitch.idl.

## namePlate

Nameplate pdumodel::TransferSwitch::MetaData::namePlate

Nameplate information

Definition at line 52 of file TransferSwitch.idl.

## rating

Rating pdumodel::TransferSwitch::MetaData::rating

Numerical usage ratings.

Definition at line 53 of file TransferSwitch.idl.

## sourceCount

int pdumodel::TransferSwitch::MetaData::sourceCount

Number of sources.

Definition at line 55 of file TransferSwitch.idl.

## type

Type pdumodel::TransferSwitch::MetaData::type

Transfer switch type.

Definition at line 54 of file TransferSwitch.idl.

The documentation for this struct was generated from the following file:

- TransferSwitch.idl